Home > Dpkg Error > Dpkg Error Processing Openoffice.org-hyphenation-en-us -configure

Dpkg Error Processing Openoffice.org-hyphenation-en-us -configure

Done You might want to run 'apt-get -f install' to correct these. Top BostonPeng Level 5 Posts: 616 Joined: Mon Aug 02, 2010 8:50 am Location: Boston, MA Contact: Contact BostonPeng Website Re: Device Driver Manager - Help needed Postby BostonPeng » Mon Do you want to continue? [Y/n] y (Reading database ... 453874 files and directories currently installed.) Preparing to unpack .../libreoffice-common_1%3a4.2.7-0ubuntu1_all.deb ... What am I? navigate to this website

dpkg: error processing /var/cache/apt/archives/openoffice.org-hyphenation-en-us_2.3-5_all.deb (--unpack): trying to overwrite `/usr/share/myspell/dicts/hyph_en_US.dic', which is also in package openoffice.org-hyphenation Errors were encountered while processing: /var/cache/apt/archives/openoffice.org-hyphenation-en-us_2.3-5_all.deb E: Sub-process /usr/bin/dpkg returned an error code (1) A package Top zerozero Level 16 Posts: 6514 Joined: Tue Jul 07, 2009 2:29 pm Re: Device Driver Manager - Help needed Postby zerozero » Mon Oct 15, 2012 8:46 am yep http://pastebin.com/2GrLkZB0Code: I used synaptic package manager to remove broken packages. perl: warning: Please check that your locale settings: LANGUAGE = (unset), LC_ALL = (unset), LANG = "CC" are supported and installed on your system.

Previous message: [Bug 598516] [NEW] package flashplugin-nonfree 10.0.1.218 really9.0.262.0ubuntu1 failed to install/upgrade: Package is in a very bad inconsistent state - you should reinstall it before attempting a removal. Report a bug This report contains Public information Edit Everyone can see this information. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Done Building dependency tree Reading state information...

Need to get 0B/58.8MB of archives. Done Building dependency tree Reading state information... Every time I try to open a new application, Ubuntu just about blows up. Done The following extra packages will be installed: openoffice.org-bin openoffice.org-debian-files openoffice.org-l10n-en Suggested packages: myspell-dictionary openoffice.org-help ooqstart-gnome oooqs-kde cupsys-bsd libsane prelink openoffice.org-hyphenation openoffice.org-thesaurus openoffice.org-mimelnk myspell-dictionary-en openoffice.org-hyphenation-en openoffice.org-thesaurus-en openoffice.org-help-en The following NEW packages

Every time I try to open a new application, Ubuntu just about blows up. SOMEONE PLEASE HELP! That's right :D Luca Carrogu (motoplux) wrote on 2008-02-16: #2 Thank you for taking the time to report this bug and helping to make Ubuntu better. https://forum.openoffice.org/en/forum/viewtopic.php?f=16&t=63222&start=0 I also made sure everything was completely removed by using the following in terminal sudo apt-get autoremove and double checking the packages in synaptic package manager there was no left over

Rebuilding /usr/share/applications/bamf.index... Processing triggers for hicolor-icon-theme (0.13-1) ... dpkg: error processing /var/cache/apt/archives/openoffice.org-impress_2.0.3-6dapper2_i386.deb (--unpack): trying to overwrite `/usr/lib/openoffice/share/registry/modules/org/openoffice/TypeDetection/Filter/fcfg_impressgraphics_filters.xcu', which is also in package openoffice.org-common Errors were encountered while processing: /var/cache/apt/archives/openoffice.org-impress_2.0.3-6dapper2_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1) [email protected]:~$ share The error message was: 'Error: BrokenCount >0'.

Subscribing... https://askubuntu.com/questions/548392/trying-to-fix-broken-dependancies-libre-office/722845 Edit Remove 2 Affects Status Importance Assigned to Milestone openoffice.org-help-en (Ubuntu) Edit New Undecided Unassigned Edit Also affects project (?) Also affects distribution/package Nominate for series Bug Description Binary package hint: Done Correcting dependencies... Selecting previously deselected package openoffice.org-l10n-en.

dpkg: error processing flashplugin-nonfree (--remove): - Package is in a very bad inconsistent state - you should - reinstall it before attempting a removal. + Package is in a very bad http://darrenmanning.com/dpkg-error/dpkg-error-processing-proxmox-ve-2-6-32-configure.html Top zerozero Level 16 Posts: 6514 Joined: Tue Jul 07, 2009 2:29 pm Re: Device Driver Manager - Help needed Postby zerozero » Mon Oct 15, 2012 6:14 am Schoelje,with much You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: libreoffice-core : Depends: libreoffice-common (> 1:4.2.7) but it is not going to be installed https://bugs.launchpad.net/bugs/598516 You received this bug notification because you are a member of Mozilla Bugs, which is subscribed to flashplugin-nonfree in ubuntu.

Selecting previously deselected package openoffice.org-bin. (Reading database ... 123541 files and directories currently installed.) Unpacking openoffice.org-bin (from .../openoffice.org-bin_1.1.2dfsg1-2_i386.deb) ... Messages sorted by: [ date ] [ thread ] [ subject ] [ author ] ** Attachment added: "Dependencies.txt" http://launchpadlibrarian.net/50904088/Dependencies.txt ** Attachment added: "Df.txt" http://launchpadlibrarian.net/50904089/Df.txt ** Attachment added: "Dmesg.txt" http://launchpadlibrarian.net/50904090/Dmesg.txt ** Try 'apt-get -f install' with no packages (or specify a solution). my review here After this operation, 43.6 MB of additional disk space will be used.

It will NOT allow me to install/uninstall ANYTHING, from Ubuntu Software Center, or the command line. After unpacking 179MB of additional disk space will be used. Done Correcting dependencies...

Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.

I figured after I got errors from the first one that the rest would not work but I did them anyways to show you what the terminal is saying. You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: libreoffice-core : Depends: libreoffice-common (> 1:4.2.7) but it is not going to be installed Done Reading extended state information Initializing package states... dpkg - warning, overriding problem because --force enabled: trying to overwrite /usr/lib/openoffice/share/template/english/wizard/bitmap', which is also in package openoffice.org-l10n-en dpkg: dependency problems prevent configuration of openoffice.org: openoffice.org depends on openoffice.org-debian-files (>> 1.1.1+1.1.2rc3);

The information in this log helps me to debug the application.If you're a coder, and you'd like to pitch in, you can check the source at GitHub:https://github.com/linuxmint/device-driver-managerYou can look at the Processing triggers for shared-mime-info ... Then this one sudo apt-get autoremove [email protected]:~$ sudo apt-get autoremove Reading package lists... get redirected here Top Schoelje Level 5 Posts: 784 Joined: Wed Jan 18, 2012 6:25 am Location: Netherlands Contact: Contact Schoelje Website Re: Device Driver Manager - Help needed Postby Schoelje » Mon Oct

Done The following packages were automatically installed and are no longer required: libneon26 libmono-zeroconf1.0-cil libmono-cairo2.0-cil libavahi1.0-cil libdb4.4 librcc librcd Use 'apt-get autoremove' to remove them. share|improve this answer answered Nov 11 '14 at 23:26 Brandd Newman 16319 add a comment| up vote 0 down vote Try these, one by one: sudo apt-get purge openoffice* sudo apt-get Done libreoffice is already the newest version. I have hundreds of friends.

The following packages have unmet dependencies: libreoffice-core : Depends: libreoffice-common (> 1:4.2.7) but it is not installed libreoffice-help-en-us : Depends: libreoffice-l10n-en-us libreoffice-java-common : Depends: libreoffice-common but it is not installed libreoffice-l10n-en-gb Thanks Powered by vBulletin Version 4.2.2 Copyright © 2016 vBulletin Solutions, Inc. Done Writing extended state information... Done Building dependency tree Reading state information...

Done Building dependency tree Reading state information... y (Reading database ... 159795 files and directories currently installed.) Unpacking openoffice.org-hyphenation-en-us (from .../openoffice.org-hyphenation-en-us_2.3-5_all.deb) ... asked 1 year ago viewed 3613 times active 8 months ago Linked 1 LibreOffice - “installed packages have unmet dependencies” Related 1Libre office and in line editing0Hyphenation fails in Libre Office Need to get 0 B/16.9 MB of archives.

picture 18 Rugs '06 [email protected]:~$ sudo apt-get -f install Reading package lists... See full activity log To post a comment you must log in. Topology and the 2016 Nobel Prize in Physics Proof of infinitely many prime numbers Contradiction between law of conservation of energy and law of conservation of momentum? Let's do the Wave!

share close picture 18 Rugs '06 bandyk apt-get -f install taa tai jau bandzhiau nieko nepadeda share close picture 18 Rugs '06 shiaip netaip susitvarke. Done [email protected]:~$ sudo apt-get autoremove Reading package lists... Is it strange to ask someone to ask someone else to do something, while CC'd? The Screen goes blank except for my background, and then it brings back some things, but not all.

dpkg - warning, overriding problem because --force enabled: trying to overwrite `/usr/share/myspell/dicts/hyph_en_US.dic', which is also in package openoffice.org-hyphenation Setting up openoffice.org-hyphenation-en-us (2.3-5) ... The following packages have unmet dependencies: libreoffice-core : Depends: libreoffice-common (> 1:4.2.7) but it is not installed libreoffice-help-en-us : Depends: libreoffice-l10n-en-us libreoffice-java-common : Depends: libreoffice-common but it is not installed libreoffice-l10n-en-gb Done The following NEW packages will be installed: openoffice.org-hyphenation-en-us 0 packages upgraded, 1 newly installed, 0 to remove and 0 not upgraded. After this operation, 127kB of additional disk space will be used.